:root {

    --primary-color-nav: #294ce6d1;
      --secondary-color-nav: #8a36dfe0;

      --primary-color: #4e6ced;
      --secondary-color: #9a53e3;
      --dark-color: #1a1a2e;
      --light-color: #f8f9fa;
      
      --fuente-principal: 'Poppins', sans-serif;
      --font-base-size: 95%;
    }
    
    html {
    font-size: var(--font-base-size);
    }
    
    body {
        font-family: var(--fuente-principal);
    }